renardo_gatherer(1)

NAME
renardo_gatherer - download assets (samples, synthdefs, etc) for Renardo

SYNOPSIS
  renardo_gatherer

DESCRIPTION
renardo_gatherer is the asset collector for Renardo Python livecoding environment, it collects (download) assets files (samples packs, synthdefs, etc) for Renardo.

SEE ALSO
renardo(1), FoxDotEditor(1), sclang(1), https://foxdot.org, https://renardo.org

AUTHOR
Renardo was written by Elie Gavoty.

This manual page was written for the Debian system (and may be used by others) by Joenio Marques da Costa <joenio@joenio.me>.

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-3.